{

	"MENUMSG_MODINFO": "模组信息",
	"MENUMSG_BRSCORE": "得分：",
	
	"HOSTITEM_NAME": "袖珍大壶",
	"GUESTITEM_NAME": "玛莲妮亚的雕像",
	"LEAVEITEM_NAME": "离别迷雾",
	"PVPITEM_NAME": "判官的法典",
	"RUNEARCITEM_NAME": "卢恩圣杯",
	"PLAGUEITEM_01_NAME": "腐败魂髓：憔悴",
	"PLAGUEITEM_02_NAME": "腐败魂髓：绝望",
	"PLAGUEITEM_03_NAME": "腐败魂髓：衰败",
	"PLAGUEITEM_04_NAME": "腐败魂髓：脆弱",
	"PLAGUEITEM_05_NAME": "腐败魂髓：惆怅",
	"TUTORIALITEM_HOST_NAME": "关于无缝联机玩法：主机",
	"TUTORIALITEM_GUEST_NAME": "关于无缝联机玩法：参与者",
  	 
	"HOSTITEM_USEDIALOGUE": "向流浪者开放你的世界？",
	"GUESTITEM_USEDIALOGUE": "作为流浪者加入其他世界？",
	"LEAVEITEM_USEDIALOGUE": "从这个世界离开？",  		 
	"PVPITEM_USEDIALOGUE": "打开审判者法典？\n这样做会引起合作者之间的混乱",
	"RUNEARCITEM_USEDIALOGUE": "消耗 {0} 卢恩？",
	"RUNEARCITEM_USEDIALOGUE_COMMENT": "0 = Rune Amount",
	
	"HOSTITEM_SUMMARY": "向流浪者开放你的世界",
	"GUESTITEM_SUMMARY": "作为流浪者加入其他世界",
	"LEAVEITEM_SUMMARY": "断开与当前世界的联系",
	"PVPITEM_SUMMARY": "改变流浪者之间的规则",
	"RUNEARCITEM_SUMMARY": "使用卢恩激活大卢恩的力量",
	"PLAGUEITEM_01_SUMMARY": "降低精力恢复速度",
	"PLAGUEITEM_02_SUMMARY": "降低生命，集中力以及精力上限",
	"PLAGUEITEM_03_SUMMARY": "减少获得的卢恩，并降低观察力",
	"PLAGUEITEM_04_SUMMARY": "降低防御力",
	"PLAGUEITEM_05_SUMMARY": "降低攻击力",
  	 
	"HOSTITEM_DESCRIPTION": "用于无缝联机的道具。\n\n向流浪者开放你的世界。\n\n大壶为提升自己的力量，不断寻找能力强大的战士。显露其纹章将招徕有志之士，而审判也将随之降临。",
	"GUESTITEM_DESCRIPTION":  "用于无缝联机的道具。\n\n作为流浪者加入其他世界。\n\n无数的战士将玛莲妮亚视作力量的象征。残留着她体内的猩红腐败的雕像，将会被那些寻求强大战士的人所吸引。",
	"LEAVEITEM_DESCRIPTION": "用于无缝联机的道具。\n\n断开与当前世界的连接。\n\n装有浓厚的冰雾的小球。雾气冰冷而久远，使流浪者们想起那漫长的归家之路。",
	"PVPITEM_DESCRIPTION": "用于无缝联机的道具。\n\n使同伴成为敌人。\n\n无上的审判者曾在这片土地上漫游，吸收着居民之间的轻蔑与恨意。如今仍能感受到这份气息从书间散发出来，你有胆量翻开它吗？",
	"RUNEARCITEM_DESCRIPTION": "一种卢恩鸡尾酒，散发着破碎的艾尔登法环的香气。\n饮用后，将为装备的大卢恩带来恩惠。\n\n在没有装备大卢恩的情况下使用，能略微提升血量的上限。\n\n艾尔登法环的下圆弧被认为是其祝福汇聚的容器。或许这个酒杯就源自那里。",
	"PLAGUEITEM_01_DESCRIPTION": "被赐福所抛弃的堕落流浪者残留世间的灵魂精髓。\n\n持有腐败魂髓，是对持有者脆弱生命的不断提醒，也为其带来诅咒。\n\n你可以感受到腐败在体内蠕动, 不断侵蚀着一切。在赐福休息即可解除。",
	"PLAGUEITEM_02_DESCRIPTION": "被赐福所抛弃的堕落流浪者残留世间的灵魂精髓。\n\n持有腐败魂髓，是对持有者脆弱生命的不断提醒，也为其带来诅咒。\n\n凝视前方的道路，一切似乎都是不可能的。\"我有这个能力吗？\" 的想法在你的脑海中回响。在赐福休息即可解除",
	"PLAGUEITEM_03_DESCRIPTION": "被赐福所抛弃的堕落流浪者残留世间的灵魂精髓。\n\n持有腐败魂髓，是对持有者脆弱生命的不断提醒，也为其带来诅咒。\n\n腐败控制了你和指头女巫之间得联系。梅琳娜变得虚弱; 她的恩赐变得遥不可及。在赐福休息即可解除",
	"PLAGUEITEM_04_DESCRIPTION": "被赐福所抛弃的堕落流浪者残留世间的灵魂精髓。\n\n持有腐败魂髓，是对持有者脆弱生命的不断提醒，也为其带来诅咒。\n\n你变得脆弱。曾经强大的黄金树树干已为细小枝条。在赐福休息即可解除",
	"PLAGUEITEM_05_DESCRIPTION": "被赐福所抛弃的堕落流浪者残留世间的灵魂精髓。\n\n持有腐败魂髓，是对持有者脆弱生命的不断提醒，也为其带来诅咒。\n\n每一次挣扎都变得非常艰辛。是世界对你的存在变得更加敌对，还是你否定自己的存在呢？在赐福休息即可解除",
	"TUTORIALITEM_HOST_DESCRIPTION": "使用袖珍大壶开启一个世界。其他玩家可以使用玛莲妮娅的雕像加入，但他们必须知道联机密码。\n\n所有玩家都将扮演勾指主人，共同完成的进度将会被同步到玩家各自的世界。\n\n使用离别冰雾结束多人联机。如果世界的主人使用该道具，这个世界将会被直接关闭。",
	"TUTORIALITEM_GUEST_DESCRIPTION": "使用玛莲妮娅的雕像加入他人的世界。你必须知道联机密码。\n\n所有玩家都将扮演勾指主人，共同完成的进度将会被同步到玩家各自的世界。\n\n使用离别冰雾结束多人联机。如果雕像持有者使用该道具，则会返回自己的世界。",

	"NETWRKMSG_CLIENTINPROGRESS": "你正在加入其他玩家…",
	"NETWRKMSG_CLIENTCONNECTING": "作为流浪者加入其他玩家…",
	"NETWRKMSG_CLIENTCONNECTED": "流浪者 <?joinName?> 已加入！",
	"NETWRKMSG_HOSTCONNECTED": "作为流浪者加入了 <?hostName?>！",
	"NETWRKMSG_PLAYERDEAD": "你已死亡",
	"NETWRKMSG_CLIENTDISCONNECTED": "流浪者 <?leaveName?> 已经离开！",
	"NETWRKMSG_LOCALCLIENTDISCONNECTED": "你已断开与其他玩家的连接…",
	"NETWRKMSG_SUMMONPOOLACTIVATED": "什么事情都没有发生",
	
	"TALKMSGPOPUPDIALOGUE_PVPOFF": "规则 II：所有流浪者都是友好的",
	"TALKMSGPOPUPDIALOGUE_PVPON": "规则 IV：所有流浪者都是敌敌人",
	"TALKMSGPOPUPDIALOGUE_PVPONTEAM": "规则 XX：部分流浪者是敌人",
	"TALKMSGPOPUPDIALOGUE_PVPMID": "规则 IX：所有流浪者都是中立的",
	"TALKMSGPOPUPDIALOGUE_TEAM_X": "自由混战",
	"TALKMSGPOPUPDIALOGUE_TEAM_A": "切换至蓝队",
	"TALKMSGPOPUPDIALOGUE_TEAM_B": "切换至红队",
	"TALKMSGPOPUPDIALOGUE_PVPARENA": "进入乱战",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_TEAMS": "进入组队战",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_DEATMATCH": "进入乱战 - 无复活",
	"TALKMSGPOPUPDIALOGUE_PVPARENA_DEATMATCH_TEAMS": "进入组队战 - 无复活",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_BOSSRUSH": "BOSS RUSH",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_EASY": "接受挑战：基础",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_MEDIUM": "接受挑战：进阶",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_HARD": "接受挑战：大师",
	"TALKMSGPOPUPDIALOGUE_PVEARENA_IMPOSSIBLE": "接受挑战：无尽",
	"TALKMSGPOPUPDIALOGUE_BATTLEROYALE_OPENWORLD": "开始大逃杀（开放世界）",
	
	"FEMSG_ROTUP": "! ROT INCREASED !" ,
	"FEMSG_ROTDOWN": "! ROT CURED !" ,
	"FEMSG_WIPEOUT": "DEFEAT",
	"FEMSG_BRBEGIN": "MATCH START",
	"FEMSG_BREND": "MATCH END",
	"FEMSG_BRLOSS": "DEFEAT",
	"FEMSG_BRDRAW": "DRAW",
	"FEMSG_BRWIN": "VICTORY",
	"FEMSG_BRDEAD": "SLAIN",

	"INPUTINFO_FINDVOTEDGRACE": "选择目标赐福",

	"TUTORIALTITLE_HOST": "关于无缝联机：主机",
	"TUTORIALTITLE_GUEST": "关于无缝联机: 参与者",
	"TUTORIALTITLE_SUMMONPOOL": "关于无缝联机：记号聚集处",
	
	"TUTORIALINFO_HOST": "用袖珍大壶开启一个世界。其他玩家用玛莲妮娅雕像加入世界, 他们必须知道联机密码。\n\n所有玩家都是勾指主人, 该世界的进度将会被每个玩家同步到各自的世界。\n\n结束多人联机, 使用离别冰雾。如果世界主使用该道具, 世界将会被直接关闭。",
	"TUTORIALINFO_GUEST": "使用玛莲妮娅雕像加入世界。你必须知道联机密码。\n\n所有玩家都是勾指主人, 该世界的进度将会被每个玩家同步到各自的世界。\n\n结束多人联机, 使用离别冰雾。如果加入者使用该道具, 只会返回世界。",
	"TUTORIALINFO_SUMMONPOOL": "该模组当前不支持记号聚集处的功能",

	"ONLINE_EVERGAOLENTER": "进入封印监牢？\n所有玩家都必须同意。",
	"ONLINE_HOSTLOCKWORLD": "向新的流浪者 关闭/开放 你的世界？",	
	"ONLINE_INITWARPVOTE": "投票传送至 <?placeName?>？\n所有玩家必须同意。",
	
  	 
	"MSGREPO_YUIKEYMM_GAMEFUNCTIONFAILED": "失败\n游戏函数返回 False",
	"MSGREPO_YUIKEYMM_NOSTEAM": "失败\nSteam 连接超时",
	"MSGREPO_YUIKEYMM_NOLOBBY": "失败\n无法创建 Steam 房间",
	"MSGREPO_YUIKEYMM_NOPASSWORD": "失败\n你必须设置房间密码",
	"MSGREPO_YUIKEYMM_SESSIONCORRUPTED": "您的会话检测到异常且已被关闭\n请重试",
	"MSGREPO_YUIKEYMM_EXCESSIVEPASSWORD": "失败\n房间密码过长",
	"MSGREPO_YUIKEYMM_PASSWORDFAILURE": "失败\n房间密码失败",
	"MSGREPO_YUIKEYMM_STEAMNONRESPONSE": "失败\n搜索请求超时",
	"MSGREPO_YUIKEYMM_NOSESSIONS": "失败\n没有找到可加入的世界",
	"MSGREPO_YUIKEYMM_NOINFO_GENERIC": "失败\n缺少会话信息",
	"MSGREPO_YUIKEYMM_NOINFO_NOMAP": "失败\n找不到生成地图",
	"MSGREPO_YUIKEYMM_NOINFO_NOCOORDS": "失败\n找不到生成位置",
	"MSGREPO_YUIKEYMM_INVALIDINFO": "失败\n无效的会话信息",
	"MSGREPO_YUIKEYMM_CANTJOIN": "失败\nU无法加入房间",
	"MSGREPO_YUIKEYMM_JOINTIMEOUT": "失败\n加入房间超时",
	"MSGREPO_YUIKEYMM_BADINVITE": "失败\n无效的邀请",
	"MSGREPO_YUIKEYMM_INVITETIMEOUT": "失败\n邀请已超时",
	"MSGREPO_YUIKEYMM_FAILEDINVITE": "失败\n密码错误",
	"MSGREPO_YUIKEYMM_NOSDR_CANTTRY": "失败\n无法连接到 SDR。\n这可能是你的网络或 Steam 问题",
	"MSGREPO_YUIKEYMM_NOSDR_FAILED": "失败\n连接 SDR 失败。\n这可能是你的网络或 Steam 问题",
	"MSGREPO_YUIKEYMM_NOSDR_CONNECTIONLOST": "失败\n失去与 SDR 的连接。\n这可能是你的网络或 Steam 问题",
	"MSGREPO_YUIKEYMM_NOSDR_REESTABLISHING": "失败\n失去与 SDR 的连接，正在尝试重新连接。\n这可能是你的网络或 Steam 问题",
	"MSGREPO_YUIKEYMM_NOSDR_NEVERTRIED": "失败\n无法连接到 SDR。\n这可能是你的网络或 Steam 问题",
	"MSGREPO_YUIKEYMM_NOSDR_INPROGRESS": "失败\n尝试重新连接 SDR。\n请稍后再试。",
	"MSGREPO_YUIKEYMM_NOSDR_INVALID": "失败\n没有连接到的 SDR。\n这可能是你的网络或 Steam 问题",

	"MSGREPO_YUIKEYMM_SESSIONOBLIREATE": "浓雾笼罩了你的世界,\n你已是孤身一人",
	"MSGREPO_YUIKEYMM_SESSIONTERMINATE": "浓雾笼罩了世界\n返回自己的世界",
	"MSGREPO_YUIKEYMM_SESSIONTERMINATEFAILED": "你尚未加入其他世界",
	"MSGREPO_YUIKEYMM_SESSIONJOINFAILED": "你已经在一个队伍中了",
	"MSGREPO_YUIKEYMM_SESSIONBEGINFAILED": "无法创建会话\n你已经在一个队伍中了",
	
	"MSGREPO_VOTEWARPMNGR_NOVOTE": "没有正在进行的投票",
	"MSGREPO_VOTEWARPMNGR_STARTWARP": "你已投票前往\n{0}",
	"MSGREPO_VOTEWARPMNGR_STARTWARP_COMMENT": "0 = Grace Name",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTESUCCESS": "玩家 {0} 投票前往\n{1}\n所需票数：({2}/{3})",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTESUCCESS_COMMENT": "0 = Player Name, 1 = Grace Name, 2 = Current Votes, 3 = Total Votes Needed",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEINCORRECT": "投票被拒绝\n此目的地尚未进行投票",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEDUPLICATE": "你已经参与投票前往该目的地",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEBUSY": "无法发起投票传送\n主机正忙",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEFAILED": "投票前往 {0} 失败",
	"MSGREPO_VOTEWARPMNGR_WARPCASTVOTEFAILED_COMMENT": "0 = Grace Name",
	
	"MSGREPO_VOTEGAOLMNGR_NOVOTE": "你已投票进入 {0}",
	"MSGREPO_VOTEGAOLMNGR_NOVOTE_COMMENT": "0 = Evergaol Name",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTESUCCESS": "玩家 {0} 投票进入 {1}\n所需票数：({2}/{3})",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTESUCCESS_COMMENT": "0 = Player Name, 1 = Evergaol Name, 2 = Current Votes, 3 = Total Votes Needed",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEINCORRECT": "投票被拒绝\n此封印监牢尚未进行投票",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEDUPLICATE": "你已经参与投票进入该封印监牢",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEBUSY": "无法发起投票进入封印监牢\n主机正忙",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEFAILED": "投票进入 {0} 失败",
	"MSGREPO_VOTEGAOLMNGR_GAOLCASTVOTEFAILED_COMMENT": "0 = Evergaol Name",

	"MSGREPO_VOTEINVASIONMNGR_NOVOTE": "你已发起投票入侵 {0}",
	"MSGREPO_VOTEINVASIONMNGR_NOVOTE_COMMENT": "0 = Invasion Name",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTESUCCESS": "玩家 {0} 已发起投票入侵 {1}\n所需票数：({2}/{3})",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTESUCCESS_COMMENT": "0 = Player Name, 1 = Invasion Name, 2 = Current Votes, 3 = Total Votes Needed",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEINCORRECT": "投票被拒绝\n此入侵尚未进行投票",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEDUPLICATE": "你已经参与投票入侵该玩家",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEBUSY": "无法发起投票入侵\n主机正忙",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEFAILED": "投票入侵 {0} 失败",
	"MSGREPO_VOTEINVASIONMNGR_INVASIONCASTVOTEFAILED_COMMENT": "0 = Invasion Name",

	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T1_NO": "",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T2_NO": "由 “碎星” 拉塔恩的影响下签订",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN_T3_NO": "由 “龙王” 普拉顿桑克斯签订",
	"MSGREPO_BRMANAGER_NOTIFYBRBEGIN": "比赛即将开始…",
	"MSGREPO_BRMANAGER_NOTIFYBREND": "比赛结束",
	"MSGREPO_BRMANAGER_NOTIFYBRHOARD": "第 {0} 波",
	"MSGREPO_BRMANAGER_NOTIFYBRHOARD_COMMENT": "0 = Wave Number",

	"MSGREPO_EVENTMNGR_SPECTATEBEGIN": "正在观战 {0}",
	"MSGREPO_EVENTMNGR_SPECTATEBEGIN_COMMENT": "0 = Player Name",
	"MSGREPO_EVENTMNGR_BOSSSLAIN": "{0} 已被击败！\n",
	"MSGREPO_EVENTMNGR_BOSSSLAIN_COMMENT": "0 = Boss Name",
	"MSGREPO_EVENTMNGR_PVPOFF": "世界准则已改变：\n流浪者之间和平共处",
	"MSGREPO_EVENTMNGR_PVPFFA": "世界准则已改变：\n所有流浪者都是敌对的",
	"MSGREPO_EVENTMNGR_PVPTEAM": "世界准则已改变：\n部分流浪者是敌对的",
	"MSGREPO_EVENTMNGR_PVPNEUTRAL": "世界准则已改变：\n每个流浪者自成一派",
	"MSGREPO_EVENTMNGR_PVPNOTEAM": "你不再属于任何队伍",
	"MSGREPO_EVENTMNGR_PVPTEAMA": "你已加入蓝队",
	"MSGREPO_EVENTMNGR_PVPTEAMB": "你已加入红队",
	"MSGREPO_EVENTMNGR_LOBBYPUBLIC": "你的世界现在向新的流浪者开放",
	"MSGREPO_EVENTMNGR_LOBBYPRIVATE": "你的世界不再向新的流浪者开放",
	"MSGREPO_EVENTMNGR_LOBBYFRIENDS": "你的世界现在向新的流浪者开放\n（仅限好友）",
	"MSGREPO_EVENTMNGR_PLAYERDEAD": "{0} 已死亡",
	"MSGREPO_EVENTMNGR_PLAYERDEAD_COMMENT": "0 = Player Name",
	"MSGREPO_EVENTMNGR_PLAYERLIMBO": "{0} 已倒下",
	"MSGREPO_EVENTMNGR_PLAYERLIMBO_COMMENT": "0 = Player Name",
	"MSGREPO_EVENTMNGR_IRREGULARFRAMES": "检测到不稳定的帧率\n你可能会在联机中遇到问题\n请检查你的游戏设置。",
	"MSGREPO_EVENTMNGR_UPDATEAVAILABLE": "有新的更新 - 请考虑更新该模组！",
	"MSGREPO_EVENTMNGR_RUNEARCBROKE": "卢恩不足",
	"MSGREPO_EVENTMNGR_HOSTONLY": "只能由这个世界的居民使用",
	"MSGREPO_EVENTMNGR_GENERICFAILURE": "什么事情都没有发生",
  	 
	"BONFIRENAME_1054552950": "巨人山顶：玛莉卡第一教堂",
	"BONFIRENAME_1054532950": "火焰之巅：巨人火焰大锅",
	"BONFIRENAME_1053522950": "火焰之巅：火焰巨人",
	"BONFIRENAME_1052572950": "巨人山顶：结冰湖",
	"BONFIRENAME_1052562950": "巨人山顶：降雪棱线路",
	"BONFIRENAME_1052542950": "火焰之巅：巨人墓碑",
	"BONFIRENAME_1052532950": "火焰之巅：火焰大锅下方",
	"BONFIRENAME_1051572953": "巨人山顶：索尔城（屋顶）",
	"BONFIRENAME_1051572952": "巨人山顶：日蚀教堂",
	"BONFIRENAME_1051572951": "巨人山顶：索尔城（正门）",
	"BONFIRENAME_1051572950": "巨人山顶：古遗迹山谷的山崖上",
	"BONFIRENAME_1051562950": "巨人山顶：古遗迹降雪谷",
	"BONFIRENAME_1051532950": "火焰之巅：安歇教堂",
	"BONFIRENAME_1049552950": "化圣雪原：化圣雪原（深处）",
	"BONFIRENAME_1049542950": "化圣雪原：化圣雪原",
	"BONFIRENAME_1049532951": "禁域：洛德大升降机",
	"BONFIRENAME_1049532950": "巨人山顶：萨米尔废墟",
	"BONFIRENAME_1048572950": "化圣雪原：“仪典镇” 奥缇那",
	"BONFIRENAME_1047582950": "化圣雪原：离教废屋",
	"BONFIRENAME_1047512950": "禁域：禁域",
	"BONFIRENAME_1052422950": "桂奥尔龙墓：法姆大桥",
	"BONFIRENAME_1052412950": "桂奥尔龙墓：雷恩魔法师塔",
	"BONFIRENAME_1052382950": "盖利德：“碎星” 拉塔恩",
	"BONFIRENAME_1051432950": "桂奥尔龙墓：野兽神殿",
	"BONFIRENAME_1051392950": "桂奥尔龙墓：法洛斯要塞",
	"BONFIRENAME_1051362951": "盖利德：广场前房间",
	"BONFIRENAME_1051362950": "盖利德：红狮子城（广场）",
	"BONFIRENAME_1050402950": "桂奥尔龙墓：龙墓的岔路",
	"BONFIRENAME_1050382950": "盖利德：腐败病教堂",
	"BONFIRENAME_1050362950": "盖利德：不破大桥",
	"BONFIRENAME_1049392952": "盖利德：瑟利亚镇（楼梯下方）",
	"BONFIRENAME_1049392951": "盖利德：瑟利亚椅子庙",
	"BONFIRENAME_1049392950": "盖利德：瑟利亚镇后侧",
	"BONFIRENAME_1049382951": "艾奥尼亚沼泽：艾奥尼亚沼泽（深处）",
	"BONFIRENAME_1049382950": "艾奥尼亚沼泽：艾奥尼亚中心地",
	"BONFIRENAME_1049372950": "盖利德：艾奥尼亚沼泽（南岸）",
	"BONFIRENAME_1048412950": "桂奥尔龙墓：隐居商人的破屋",
	"BONFIRENAME_1048402951": "桂奥尔龙墓：龙墓西方",
	"BONFIRENAME_1048402950": "盖利德：希芙拉河的出口井",
	"BONFIRENAME_1048392950": "盖利德：熏烧火墙",
	"BONFIRENAME_1048382951": "艾奥尼亚沼泽：盖利德大道北方（偏离大道后）",
	"BONFIRENAME_1048382950": "艾奥尼亚沼泽：艾奥尼亚沼泽（岸边）",
	"BONFIRENAME_1048372950": "盖利德：盖利德大道南方",
	"BONFIRENAME_1048362950": "盖利德：大龙飨教堂",
	"BONFIRENAME_1047402950": "盖利德：奇列姆废墟",
	"BONFIRENAME_1047392950": "盖利德：盖利德要塞北方",
	"BONFIRENAME_1046402951": "盖利德：腐败旁露台",
	"BONFIRENAME_1046402950": "盖利德：熏火教堂",
	"BONFIRENAME_1045522950": "王城外围：王城城墙前方",
	"BONFIRENAME_1043532951": "王城外围：城外战场遗迹",
	"BONFIRENAME_1043532950": "王城外围：遁世商人的破屋",
	"BONFIRENAME_1043502950": "王城外围：小黄金树教堂",
	"BONFIRENAME_1042552950": "亚坛高原：风车高地",
	"BONFIRENAME_1042512950": "王城外围：城外幻影树",
	"BONFIRENAME_1041542950": "亚坛高原：风车村",
	"BONFIRENAME_1041522951": "亚坛高原：城墙旁小径",
	"BONFIRENAME_1040542950": "亚坛高原：移送罪人之路侧道",
	"BONFIRENAME_1040532950": "亚坛高原：丰饶森林",
	"BONFIRENAME_1040522950": "亚坛高原：穿林大桥",
	"BONFIRENAME_1039542952": "亚坛高原：城主大厅",
	"BONFIRENAME_1039542951": "亚坛高原：日荫城（内门）",
	"BONFIRENAME_1039542950": "亚坛高原：日荫城（城墙）",
	"BONFIRENAME_1039532950": "格密尔火山：移送罪人之桥",
	"BONFIRENAME_1039512950": "亚坛高原：亚坛大道的三叉口",
	"BONFIRENAME_1038542950": "格密尔火山：格密尔火山（第1休息站）",
	"BONFIRENAME_1038512950": "亚坛高原：近黄金树的山丘",
	"BONFIRENAME_1038502952": "亚坛高原：亚坛高原",
	"BONFIRENAME_1037532950": "格密尔火山：“起源魔法师” 亚兹勒",
	"BONFIRENAME_1037522951": "格密尔火山：沸滚河",
	"BONFIRENAME_1037512950": "亚坛高原：弃置棺材",
	"BONFIRENAME_1036542952": "格密尔火山：移送罪人之路",
	"BONFIRENAME_1036542951": "格密尔火山：格密尔火山（第9休息站）",
	"BONFIRENAME_1036522950": "格密尔火山：匠人的破屋",
	"BONFIRENAME_1035532950": "格密尔火山：沸滚河终点",
	"BONFIRENAME_1039442950": "湖之利耶尼亚：壶村",
	"BONFIRENAME_1039422950": "湖之利耶尼亚：利耶尼亚大道（北方）",
	"BONFIRENAME_1039412950": "湖之利耶尼亚：利耶尼亚大道（南方）",
	"BONFIRENAME_1039402950": "湖之利耶尼亚：傍湖断崖",
	"BONFIRENAME_1038502951": "湖之利耶尼亚：谷底秘村",
	"BONFIRENAME_1038502950": "彼鲁姆大道：迪可达斯大升降机",
	"BONFIRENAME_1038482950": "彼鲁姆大道：癫火村外",
	"BONFIRENAME_1038472950": "湖之利耶尼亚：遗迹迷宫",
	"BONFIRENAME_1038462950": "湖之利耶尼亚：东边台地",
	"BONFIRENAME_1038452951": "湖之利耶尼亚：利耶尼亚湖（东岸）",
	"BONFIRENAME_1038452950": "湖之利耶尼亚：画家的破屋",
	"BONFIRENAME_1038432950": "湖之利耶尼亚：门前镇大桥",
	"BONFIRENAME_1038412950": "湖之利耶尼亚：拉斯卡废墟",
	"BONFIRENAME_1038402950": "湖之利耶尼亚：利耶尼亚湖（湖边）",
	"BONFIRENAME_1037492950": "彼鲁姆大道：镇静教堂",
	"BONFIRENAME_1037482950": "湖之利耶尼亚：群集灵庙",
	"BONFIRENAME_1037462950": "湖之利耶尼亚：结缘教堂",
	"BONFIRENAME_1037442950": "湖之利耶尼亚：学院门前镇",
	"BONFIRENAME_1037422950": "湖之利耶尼亚：远眺岛",
	"BONFIRENAME_1036502950": "湖之利耶尼亚：卡利亚城寨（后方）",
	"BONFIRENAME_1036492951": "湖之利耶尼亚：谷底",
	"BONFIRENAME_1036492950": "彼鲁姆大道：彼鲁姆教堂",
	"BONFIRENAME_1036482950": "彼鲁姆大道：雷亚卢卡利亚（东门）",
	"BONFIRENAME_1036452950": "湖之利耶尼亚：门前镇的北方",
	"BONFIRENAME_1036432951": "湖之利耶尼亚：湖中坠落遗迹",
	"BONFIRENAME_1036432950": "湖之利耶尼亚：煮虾破屋",
	"BONFIRENAME_1036412950": "湖之利耶尼亚：眠狼的破屋",
	"BONFIRENAME_1035502953": "湖之利耶尼亚：卡利亚城寨（正门）",
	"BONFIRENAME_1035502952": "湖之利耶尼亚：王室赏月地",
	"BONFIRENAME_1035502951": "湖之利耶尼亚：城寨下部",
	"BONFIRENAME_1035502950": "湖之利耶尼亚：城寨上部",
	"BONFIRENAME_1035472950": "湖之利耶尼亚：东门桥的桥柱",
	"BONFIRENAME_1035462950": "湖之利耶尼亚：学院正门口",
	"BONFIRENAME_1035452950": "湖之利耶尼亚：雷亚卢卡利亚（南门）",
	"BONFIRENAME_1035432950": "湖之利耶尼亚：湖畔凉亭",
	"BONFIRENAME_1035422950": "月光祭坛：玛努斯·瑟利斯大教堂",
	"BONFIRENAME_1034502950": "湖之利耶尼亚：菈妮魔法师塔",
	"BONFIRENAME_1034502951": "湖之利耶尼亚：菈妮的房间",
	"BONFIRENAME_1034492950": "湖之利耶尼亚：通往城寨的道路",
	"BONFIRENAME_1034482950": "湖之利耶尼亚：利耶尼亚湖（北岸）",
	"BONFIRENAME_1034472951": "湖之利耶尼亚：魔法师塔的小岛",
	"BONFIRENAME_1034462950": "湖之利耶尼亚：结晶森林",
	"BONFIRENAME_1034442950": "湖之利耶尼亚：教堂区",
	"BONFIRENAME_1034432950": "湖之利耶尼亚：改宗塔",
	"BONFIRENAME_1034422950": "湖之利耶尼亚：白金村",
	"BONFIRENAME_1034412950": "月光祭坛：月光祭坛",
	"BONFIRENAME_1033472950": "湖之利耶尼亚：四钟楼",
	"BONFIRENAME_1033462950": "湖之利耶尼亚：四钟楼山脚",
	"BONFIRENAME_1033442950": "湖之利耶尼亚：复仇者的破屋",
	"BONFIRENAME_1033402950": "月光祭坛：祭坛南方",
	"BONFIRENAME_1046382950": "宁姆格福：玛莉卡第三教堂",
	"BONFIRENAME_1045362950": "宁姆格福：海德要塞西方",
	"BONFIRENAME_1045332950": "啜泣半岛：地坑旁",
	"BONFIRENAME_1044392950": "宁姆格福：水唤村外",
	"BONFIRENAME_1044382950": "宁姆格福：画家的破屋",
	"BONFIRENAME_1044372950": "宁姆格福：雾林边缘",
	"BONFIRENAME_1044362950": "宁姆格福：驿站街遗迹的地下室",
	"BONFIRENAME_1044352950": "宁姆格福：亚基尔湖南方",
	"BONFIRENAME_1044342950": "啜泣半岛：献祭大桥",
	"BONFIRENAME_1044332952": "啜泣半岛：病村外",
	"BONFIRENAME_1044332951": "啜泣半岛：监视塔的南方",
	"BONFIRENAME_1044332950": "啜泣半岛：摩恩城（城墙前方）",
	"BONFIRENAME_1043392950": "风暴山丘：圣人桥",
	"BONFIRENAME_1043382950": "宁姆格福：蒙流岸边",
	"BONFIRENAME_1043372950": "宁姆格福：亚基尔湖北方",
	"BONFIRENAME_1043352950": "宁姆格福：傍海古遗迹",
	"BONFIRENAME_1043342950": "啜泣半岛：巡礼教堂",
	"BONFIRENAME_1043312952": "啜泣半岛：城墙监牢旁",
	"BONFIRENAME_1043312951": "啜泣半岛：城堡后方",
	"BONFIRENAME_1043312950": "啜泣半岛：摩恩城（升降机前方）t",
	"BONFIRENAME_1043302950": "啜泣半岛：摩恩悲叹墓",
	"BONFIRENAME_1042382950": "风暴山丘：习战者的破屋",
	"BONFIRENAME_1042372950": "宁姆格福：关卡前方",
	"BONFIRENAME_1042362951": "宁姆格福：引导之始",
	"BONFIRENAME_1042362950": "宁姆格福：艾雷教堂",
	"BONFIRENAME_1042332950": "啜泣半岛：灵庙原野",
	"BONFIRENAME_1041382950": "风暴山丘：风暴山丘的破屋",
	"BONFIRENAME_1041352950": "宁姆格福：龙飨教堂",
	"BONFIRENAME_1041332950": "啜泣半岛：玛莉卡第四教堂",
	"BONFIRENAME_1041322950": "啜泣半岛：隐居商人的破屋",
	"BONFIRENAME_39202952": "古遗迹断崖：古遗迹断崖（对岸）",
	"BONFIRENAME_39202951": "古遗迹断崖：古遗迹断崖",
	"BONFIRENAME_39202950": "古遗迹断崖：“熔岩土龙” 玛卡尔",
	"BONFIRENAME_35002954": "弃置恶兆的地底：癫火封印",
	"BONFIRENAME_35002953": "弃置恶兆的地底：罗德尔地下墓地",
	"BONFIRENAME_35002952": "弃置恶兆的地底：弃置恶兆的底层",
	"BONFIRENAME_35002951": "弃置恶兆的地底：地底大道旁",
	"BONFIRENAME_35002950": "弃置恶兆的地底：弃置恶兆的大教堂",
	"BONFIRENAME_34152950": "桂奥尔龙墓：孤立神授塔",
	"BONFIRENAME_34142951": "禁域：东亚坛神授塔",
	"BONFIRENAME_34142950": "禁域：东亚坛神授塔（门口）",
	"BONFIRENAME_34132952": "桂奥尔龙墓：盖利德神授塔（中段）",
	"BONFIRENAME_34132951": "桂奥尔龙墓：盖利德神授塔（地底）",
	"BONFIRENAME_34122952": "王城外围：西亚坛神授塔（门口）",
	"BONFIRENAME_34122951": "王城外围：封印坑道",
	"BONFIRENAME_34122950": "王城外围：西亚坛神授塔",
	"BONFIRENAME_34112952": "湖之利耶尼亚：利耶尼亚神授塔",
	"BONFIRENAME_34112951": "湖之利耶尼亚：利耶尼亚神授塔（桥上）",
	"BONFIRENAME_34112950": "湖之利耶尼亚：书斋入口",
	"BONFIRENAME_34102952": "风暴山丘：宁姆格福神授塔",
	"BONFIRENAME_34102950": "风暴山丘：宁姆格福神授塔（桥上）",
	"BONFIRENAME_32112950": "化圣雪原：耶罗·亚尼斯坑道",
	"BONFIRENAME_32082950": "盖利德：瑟利亚结晶坑道",
	"BONFIRENAME_32072951": "盖利德：盖尔坑道（侧门口）",
	"BONFIRENAME_32072950": "盖利德：盖尔坑道",
	"BONFIRENAME_32052950": "亚坛高原：亚坛坑道",
	"BONFIRENAME_32042950": "亚坛高原：旧亚坛坑道",
	"BONFIRENAME_32022950": "湖之利耶尼亚：雷亚卢卡利亚结晶坑道",
	"BONFIRENAME_32012950": "宁姆格福：宁姆格福坑道",
	"BONFIRENAME_32002950": "啜泣半岛：摩恩坑道",
	"BONFIRENAME_31222950": "巨人山顶：唤灵洞窟",
	"BONFIRENAME_31212950": "盖利德：牢狱洞窟",
	"BONFIRENAME_31202950": "盖利德：废弃洞窟",
	"BONFIRENAME_31192950": "亚坛高原：贤者的洞窟",
	"BONFIRENAME_31182950": "亚坛高原：调香师的隐藏洞窟",
	"BONFIRENAME_31172950": "宁姆格福：大道下的洞窟",
	"BONFIRENAME_31152950": "宁姆格福：海岸洞窟",
	"BONFIRENAME_31122950": "化圣雪原：安身洞窟",
	"BONFIRENAME_31112950": "桂奥尔龙墓：瑟利亚隐藏洞窟",
	"BONFIRENAME_31102950": "桂奥尔龙墓：龙墓洞窟",
	"BONFIRENAME_31092950": "格密尔火山：火山洞窟",
	"BONFIRENAME_31072950": "格密尔火山：沸滚河洞窟",
	"BONFIRENAME_31062950": "湖之利耶尼亚：学院结晶洞窟",
	"BONFIRENAME_31052950": "湖之利耶尼亚：湖旁结晶洞窟",
	"BONFIRENAME_31042950": "湖之利耶尼亚：留水洞窟",
	"BONFIRENAME_31032950": "宁姆格福：近林洞窟",
	"BONFIRENAME_31022950": "啜泣半岛：灵庙原野洞窟",
	"BONFIRENAME_31012950": "啜泣半岛：垂穴洞窟",
	"BONFIRENAME_31002950": "宁姆格福：蒙流洞窟",
	"BONFIRENAME_30202950": "禁域：通往圣树的密道",
	"BONFIRENAME_30192950": "化圣雪原：化圣雪原地下墓地",
	"BONFIRENAME_30182950": "火焰之巅：巨人山顶地下墓地",
	"BONFIRENAME_30172950": "火焰之巅：巨人战争的英雄墓地",
	"BONFIRENAME_30162950": "盖利德：英灵地下墓地",
	"BONFIRENAME_30152950": "盖利德：盖利德地下墓地",
	"BONFIRENAME_30142950": "盖利德：小黄金树地下墓地",
	"BONFIRENAME_30132950": "王城外围：亚雷萨副墓地",
	"BONFIRENAME_30122950": "亚坛高原：丑恶地下墓地",
	"BONFIRENAME_30112950": "风暴山丘：死亡降临的地下墓地",
	"BONFIRENAME_30102950": "王城外围：亚雷萨英雄墓地",
	"BONFIRENAME_30092950": "格密尔火山：格密尔英雄墓地",
	"BONFIRENAME_30082950": "亚坛高原：尊贵者的英雄墓地",
	"BONFIRENAME_30072950": "格密尔火山：威达姆地下墓地",
	"BONFIRENAME_30062950": "湖之利耶尼亚：断崖下的地下墓地",
	"BONFIRENAME_30052950": "湖之利耶尼亚：黑刀地下墓地",
	"BONFIRENAME_30042950": "宁姆格福：蒙流地下墓地",
	"BONFIRENAME_30032950": "湖之利耶尼亚：绝路地下墓地",
	"BONFIRENAME_30022950": "宁姆格福：风暴根脚的地下墓地",
	"BONFIRENAME_30012950": "啜泣半岛：穿刺地下墓地",
	"BONFIRENAME_30002950": "啜泣半岛：灵庙原野地下墓地",
	"BONFIRENAME_19002950": "石舞台：濒毁玛莉卡",
	"BONFIRENAME_18002951": "漂流墓地：漂流墓地",
	"BONFIRENAME_18002950": "漂流墓地：求学洞窟",
	"BONFIRENAME_16002964": "火山官邸：地底拷问所",
	"BONFIRENAME_16002962": "火山官邸：掳人少女人偶",
	"BONFIRENAME_16002960": "火山官邸：谒见之路",
	"BONFIRENAME_16002954": "火山官邸：迎宾厅",
	"BONFIRENAME_16002953": "火山官邸：牢镇教堂",
	"BONFIRENAME_16002952": "火山官邸：火山官邸",
	"BONFIRENAME_16002951": "火山官邸：艾格蕾教堂",
	"BONFIRENAME_16002950": "火山官邸：“亵渎君王” 拉卡德",
	"BONFIRENAME_15002958": "米凯拉的圣树：圣树镇（广场）",
	"BONFIRENAME_15002957": "米凯拉的圣树：圣树镇",
	"BONFIRENAME_15002956": "米凯拉的圣树：圣树树冠",
	"BONFIRENAME_15002955": "米凯拉的圣树：圣树大舞台",
	"BONFIRENAME_15002954": "“圣树分枝” 艾布雷菲尔：圣树底层",
	"BONFIRENAME_15002953": "“圣树分枝” 艾布雷菲尔：排水通道",
	"BONFIRENAME_15002952": "“圣树分枝” 艾布雷菲尔：艾布雷菲尔城墙内部",
	"BONFIRENAME_15002951": "“圣树分枝” 艾布雷菲尔：祈祷室",
	"BONFIRENAME_15002950": "“圣树分枝” 艾布雷菲尔：“腐败女神” 玛莲妮亚",
	"BONFIRENAME_14002953": "魔法学院雷亚卢卡利亚：校舍内的教室",
	"BONFIRENAME_14002952": "魔法学院雷亚卢卡利亚：杜鹃教堂",
	"BONFIRENAME_14002951": "魔法学院雷亚卢卡利亚：讨论室",
	"BONFIRENAME_14002950": "魔法学院雷亚卢卡利亚：雷亚卢卡利亚大书库",
	"BONFIRENAME_13002960": "逐渐崩毁的法姆·亚兹拉：大桥侧边",
	"BONFIRENAME_13002959": "逐渐崩毁的法姆·亚兹拉：龙教堂（屋顶）",
	"BONFIRENAME_13002958": "逐渐崩毁的法姆·亚兹拉：龙教堂（升降机前）",
	"BONFIRENAME_13002957": "逐渐崩毁的法姆·亚兹拉：龙教堂（耳堂）",
	"BONFIRENAME_13002956": "逐渐崩毁的法姆·亚兹拉：龙教堂",
	"BONFIRENAME_13002955": "逐渐崩毁的法姆·亚兹拉：龙卷旁露台",
	"BONFIRENAME_13002954": "逐渐崩毁的法姆·亚兹拉：渐毁野兽墓（深处）",
	"BONFIRENAME_13002953": "逐渐崩毁的法姆·亚兹拉：渐毁野兽墓",
	"BONFIRENAME_13002952": "逐渐崩毁的法姆·亚兹拉：龙教堂祭坛",
	"BONFIRENAME_13002951": "逐渐崩毁的法姆·亚兹拉：“龙王” 普拉顿桑克斯",
	"BONFIRENAME_13002950": "逐渐崩毁的法姆·亚兹拉：“黑剑” 玛利喀斯",
	"BONFIRENAME_12072951": "“永恒之城” 诺克隆恩：“永恒之城” 诺克隆恩",
	"BONFIRENAME_12072950": "希芙拉河：希芙拉河（井底）",
	"BONFIRENAME_12062951": "null: ?PlaceName?",
	"BONFIRENAME_12062950": "null: ?PlaceName?",
	"BONFIRENAME_12052953": "蒙格温王朝：王朝灵庙（中段）",
	"BONFIRENAME_12052952": "蒙格温王朝：王朝灵庙（入口）",
	"BONFIRENAME_12052951": "蒙格温王朝：通往王朝的崖上道路",
	"BONFIRENAME_12052950": "蒙格温王朝：神人坠眠之茧",
	"BONFIRENAME_12042950": "安瑟尔河：“黑暗弃子” 艾丝缇",
	"BONFIRENAME_12032955": "深根底层：树根前路",
	"BONFIRENAME_12032954": "深根底层：无名永恒之城",
	"BONFIRENAME_12032953": "深根底层：深根底层",
	"BONFIRENAME_12032952": "深根底层：大瀑布顶端",
	"BONFIRENAME_12032951": "深根底层：树根旁断崖",
	"BONFIRENAME_12032950": "深根底层：死王子宝座",
	"BONFIRENAME_12022959": "希芙拉河：出口井的下方",
	"BONFIRENAME_12022958": "“永恒之城” 诺克隆恩：黑夜神域",
	"BONFIRENAME_12022957": "“永恒之城” 诺克隆恩：导水桥旁断崖",
	"BONFIRENAME_12022956": "“永恒之城” 诺克隆恩：祖灵森林",
	"BONFIRENAME_12022954": "希芙拉河：信仰者森林",
	"BONFIRENAME_12022953": "希芙拉河：希芙拉河（岸边）",
	"BONFIRENAME_12022951": "“永恒之城” 诺克隆恩：仿身泪滴",
	"BONFIRENAME_12022950": "“永恒之城” 诺克隆恩：大瀑布水潭",
	"BONFIRENAME_12012959": "安瑟尔河主流：诺克史黛拉水潭",
	"BONFIRENAME_12012958": "腐败湖：大回廊",
	"BONFIRENAME_12012956": "腐败湖：腐败湖畔",
	"BONFIRENAME_12012955": "安瑟尔河主流：“永恒之城” 诺克史黛拉",
	"BONFIRENAME_12012954": "安瑟尔河主流：安瑟尔河主流",
	"BONFIRENAME_12012953": "安瑟尔河：安瑟尔河（下游）",
	"BONFIRENAME_12012952": "安瑟尔河：安瑟尔河（水门）",
	"BONFIRENAME_12012951": "安瑟尔河：安瑟尔河（井底）",
	"BONFIRENAME_12012950": "安瑟尔河：诺克史黛拉的龙人士兵",
	"BONFIRENAME_11102950": "圆桌厅堂：大赐福",
	"BONFIRENAME_11052955": "灰城罗德尔：神授桥",
	"BONFIRENAME_11052954": "灰城罗德尔：女王闺阁",
	"BONFIRENAME_11052953": "灰城罗德尔：“灰烬王城” 罗德尔",
	"BONFIRENAME_11052952": "灰城罗德尔：王城东边城墙",
	"BONFIRENAME_11052951": "灰城罗德尔：黄金树大教堂",
	"BONFIRENAME_11052950": "灰城罗德尔：艾尔登宝座",
	"BONFIRENAME_11002959": "王城罗德尔：神授桥",
	"BONFIRENAME_11002958": "王城罗德尔：城寨一楼",
	"BONFIRENAME_11002957": "王城罗德尔：女王闺阁",
	"BONFIRENAME_11002955": "王城罗德尔：王城西边城墙",
	"BONFIRENAME_11002954": "王城罗德尔：大道旁露台",
	"BONFIRENAME_11002953": "王城罗德尔：王城底层教堂",
	"BONFIRENAME_11002952": "王城罗德尔：王城东边城墙",
	"BONFIRENAME_11002951": "王城罗德尔：黄金树大教堂",
	"BONFIRENAME_11002950": "王城罗德尔：艾尔登宝座",
	"BONFIRENAME_10002958": "史东薇尔城：史东薇尔正门",
	"BONFIRENAME_10002957": "史东薇尔城：深处小房间",
	"BONFIRENAME_10002956": "史东薇尔城：升降机旁房间",
	"BONFIRENAME_10002955": "史东薇尔城：城墙塔",
	"BONFIRENAME_10002954": "史东薇尔城：史东薇尔断崖",
	"BONFIRENAME_10002953": "史东薇尔城：门旁小屋",
	"BONFIRENAME_10002952": "风暴山丘：通城隧道",
	"BONFIRENAME_10002951": "风暴山丘：“恶兆妖鬼” 玛尔基特",
	"BONFIRENAME_10002950": "史东薇尔城：“接肢” 葛瑞克",
	"BONFIRENAME_4002950": "null: ?PlaceName?",

	"EVERGAOLNAME_1042371805": "风暴山丘的封印监牢",
	"EVERGAOLNAME_1044351805": "无主猎犬的封印监牢",
	"EVERGAOLNAME_1042331805": "啜泣的封印监牢",
	"EVERGAOLNAME_1049391855": "瑟利亚的封印监牢",
	"EVERGAOLNAME_1038411805": "小偷的封印监牢",
	"EVERGAOLNAME_1033421805": "刀之首的封印监牢",
	"EVERGAOLNAME_1033451805": "杜鹃的封印监牢",
	"EVERGAOLNAME_1036501805": "王室墓地的封印监牢",
	"EVERGAOLNAME_1039501805": "黄金一族的封印监牢",
	"EVERGAOLNAME_1053561805": "准王者的封印监牢",

	"INVADETARGETNAME_4": "“白面具” 梵雷",
	"INVADETARGETNAME_5": "“古老骑士” 伊修托邦",
	"INVADETARGETNAME_6": "“黄昏将尽” 莱利",
	"INVADETARGETNAME_7": "“血言骑士” 尤诺·霍斯劳",
	"INVADETARGETNAME_8": "“白狼战鬼” 巴格莱姆和“离群魔法师” 维赫勒",
	"INVADETARGETNAME_9": "“大角” 忒拉格斯",
	"INVADETARGETNAME_10": "“血指” 鸦山的杀手",
	"INVADETARGETNAME_11": "魔法师瑟濂",
	"INVADETARGETNAME_12": "“魔女猎人” 杰廉",
	"INVADETARGETNAME_13": "米莉森的姊妹",
	"INVADETARGETNAME_14": "米莉森",
	"INVADETARGETNAME_16": "“兽爪” 玛格纳斯",

	"CREDITS": "_connlost, Duckking and 小香猪"
}
